@charset "UTF-8";
.nav-warp {
  width: 100%;
}

.nav-top-w {
  background: #c32431;
}

.nav-top {
  height: 33px;
  line-height: 33px;
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .nav-top {
    width: 100%;
  }
}

.nav-top div span {
  color: #ffffff;
  font-size: 12px;
}

.nav-bottom {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .nav-bottom {
    height: 100px;
    width: 100%;
    padding: 0 15px;
  }
}

.nav-bottom .kaiguan {
  display: none;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .kaiguan {
    display: block;
  }
}

.nav-bottom .kaiguan .guan {
  display: none;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right {
    overflow: hidden;
    height: 0;
    position: absolute;
    right: 0;
    top: 133px;
    z-index: 9;
    width: 100%;
    background: #ffffff;
    transition: all 1s;
  }
}

.nav-bottom .nav-right ul {
  height: 100%;
  display: flex;
  flex-direction: row;
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul {
    flex-direction: column;
  }
}

.nav-bottom .nav-right ul li {
  height: 100%;
  border-right: 1px solid #f0f0f0;
  color: #3a3a3a;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul li {
    border-bottom: 1px solid #3a3a3a;
  }
}

.nav-bottom .nav-right ul li .aaa {
  height: 85px;
  padding: 0 35px;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul li .aaa {
    height: auto;
    padding: 0 5px;
  }
}

.nav-bottom .nav-right ul li .aaa p {
  font-size: 18px;
  margin: 0;
}

.nav-bottom .nav-right ul li .aaa .erjcd {
  width: 100%;
  position: absolute;
  left: 0;
  top: 85px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  display: none;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul li .aaa .erjcd {
    position: unset;
    display: block;
    background: none;
  }
}

.nav-bottom .nav-right ul li .aaa .erjcd span::after {
  content: "＞";
  position: absolute;
  right: 0;
  bottom: 0;
}

@media screen and (min-width: 1024px) {
  .nav-bottom .nav-right ul li .aaa .erjcd span::after {
    display: none;
  }
}

.nav-bottom .nav-right ul li .aaa .erjcd span {
  display: block;
  position: relative;
  height: 40px;
  line-height: 40px;
}

.nav-bottom .nav-right ul li .aaa .erjcd span a {
  display: block;
}
@media screen and (min-width:1024px){
  .nav-bottom .nav-right ul li .aaa .erjcd span:hover {
    background: #c32431;
    color: #ffffff;
  }

  .nav-bottom .nav-right ul li .aaa .erjcd span.active {
    background: #c32431;
    color: #ffffff;
  }

  .nav-bottom .nav-right ul li .aaa .erjcd:hover {
    color: #3a3a3a;
  }
}


.nav-bottom .nav-right ul li .asx {
  height: 85px;
  padding: 0 35px;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul li .asx {
    height: 60px;
  }
}

.nav-bottom .nav-right ul li .asx p {
  font-size: 18px;
  margin: 0;
}

.nav-bottom .nav-right ul li .asx .erjcd {
  width: 100%;
  position: absolute;
  left: 0;
  top: 85px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  background: #ffffff;
}

.nav-bottom .nav-right ul li .asx .erjcd span {
  display: block;
  height: 40px;
  line-height: 40px;
}

.nav-bottom .nav-right ul li .asx .erjcd span:hover {
  background: #c32431;
  color: #ffffff;
}

.nav-bottom .nav-right ul li .asx .erjcd:hover {
  color: #3a3a3a;
}

.nav-bottom .nav-right ul li:hover {
  background: #c32431;
  color: #ffffff;
}

.nav-bottom .nav-right ul li.active {
  background: #c32431;
  color: #ffffff;
}

.nav-bottom .nav-right ul li:hover .erjcd {
  color: #3a3a3a;
  display: block;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-right ul .bag-li:hover {
    background: #ffffff;
    color: #3a3a3a;
  }
}

.nav-bottom .nav-logo img {
  height: 62px;
}

@media screen and (max-width: 1024px) {
  .nav-bottom .nav-logo img {
    height: 45px;
  }
}
